<?php
return array(
    'app_begin' => array('Behavior\CheckLangBehavior'),
    'view_filter' => array('Behavior\TokenBuildBehavior'),
    //'app_init'=>array('Common\Behavior\InitHookBehavior')
);
?>